using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Bridge : MonoBehaviour {

    Animator anim;

    void Awake() {
        anim = GetComponent<Animator>();
    }


    public void PlaySlideAnim(bool slideOut) {
        //anim.Play("BridgeSlide");
        //anim.Play("Roll", -1, 0f);
        anim.SetBool("slide", true);

    }




}
